
Price Monitoring - Bug #1620

Deleting section and the data linked to that section 

08/18/2019 04:14 PM - Israa Naser

Status: Closed Start date: 08/18/2019

Priority: Normal Due date:  

Assignee: Israa Naser % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Abed Abuhalawa Actual Result:  

Severity: Normal Environment: QA

Category: Price monitoring module Transaction Number:  

Sub-Category: Add Category Screen - اضافة قسم Browser: Firefox

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:    

Description

Deleting section and the data linked to that section

When deleting a section all child data should be removed from the system.

Section > defined item > COOP item

Related issues:

Related to Task #1449: Add Category Screen - اضافة قسم Open 07/15/2019

Related to Task #1628: Deleting behavior in Price monitoring Closed 08/20/2019

History

#1 - 08/18/2019 04:14 PM - Israa Naser

- Assignee changed from Tareq Abuhamra to Abed Abuhalawa

#2 - 08/18/2019 04:15 PM - Israa Naser

- Related to Task #1449: Add Category Screen - اضافة قسم  added

#3 - 08/19/2019 04:44 PM - Abed Abuhalawa

- Status changed from Open to Fixed

- Assignee changed from Abed Abuhalawa to Israa Naser

next deploy

now there is procedure handle deleting

#4 - 08/29/2019 11:11 AM - Israa Naser

- Related to Task #1628: Deleting behavior in Price monitoring  added

#5 - 08/29/2019 11:12 AM - Israa Naser

- Status changed from Fixed to Closed

Deleting Sections has been covered in Task #1628,

check related Tasks

Closed as duplicated
